#main {background-color:#FFF;color:#000;width:700px;text-align:center;font:normal 12pt Arial, "Lucida Console", sans-serif;margin:0px auto;}
#mainwide {background-color:#FFF;color:#000;width:800px;text-align:center;font:normal 12pt Arial, "Lucida Console", sans-serif;margin:0px auto;}
#mainfull {background-color:#FFF;color:#000;width:950px;text-align:center;font:normal 12pt Arial, "Lucida Console", sans-serif;margin:0px auto;}
#footerfull {width:980px; margin:0px auto;}
#containerfull {width:980px;margin:0px auto; background-color:#FFF; text-align: center;}
#container {text-align:center;width:600px;margin:0px auto;padding:0}
#Tabs {width: 100%; margin: 0px auto; text-align: center;}
#Tabs h1, h2, h3, h4 {font: bold 26px Verdana, Arial, sans-serif;} 
#Tabs h1 {color: #808080; text-align: right; margin: 5 30 10 0px}
#Tabs h2 {font-size: 15pt; text-align: left; margin: 10 0 10 20px; color: navy} 
#Tabs h3 {font-size: 13pt; text-align: left; margin-left: 20px; color: #696969}
#Tabs h4 {font-size: 12pt; text-align: left; color: #ccc}
#Tabs p{text-align: justify; color: #000}
#Tabs img {border:0px; margin: 10px;}
#Tabs a {color: navy; font-size: 90%}

#News p{text-align: left;}
#News .quote {font: bold 14pt Calibri, Arial, sans-serif; text-align: center; margin: 30px auto; color: red; width: 600px;}
#News .resp {font: normal 12pt Calibri, Arial, sans-serif; text-align: right; margin: 0px 0px 10px 100px; color: blue; width: 500px;}
#News .time {font-size: 13pt; margin: 10px 15px 5px 20px;} 
#News .cr {color: red;}
#prod {width: 100%; margin: 0px auto; text-align: center;}
#prod h1, h2, h3, h4 {font: bold 24px Verdana, Arial, sans-serif;} 
#prod h1 {color: navy; text-align: left; margin-left: 20px}
#prod h2 {font-size: 15pt; text-align: left; margin: 10 0 10 20px; color: navy} 
#prod h2 span {font-size: 13pt; color: gray}
#prod h3 {font-size: 13pt; text-align: left; margin-left: 20px; color: navy}
#prod h4 {font-size: 12pt; text-align: left; color: red}
#prod p{text-align: justify; color: #000}
#prod img {border:0px; margin: 10px;}
#prod a {color: navy; font-size: 90%}
#prod .subhead {color: red; font: bold 14px Verdana, Arial, sans-serif; margin:1px;}
#prod .dis {color: gray; font: bold 10px Verdana, Arial, sans-serif; margin:1px;}

#prod table {display: block; padding: 5px 20px; background-color: #fff; color: #000;}
#prod table {text-align: center;}
#prod table th {font: bold 14px Verdana, Arial, sans-serif; color: #000;}
#prod table td {font: bold 13px Verdana, Arial, sans-serif; color: #000;}

#compare {display: block; padding: 5px 20px; position: fixed; z-index: 500; background-color: #fff; }
#compare .comp_tbl table {text-align: center; margin: 0px auto;}
#compare .comp_tbl table th {font: bold 14px Verdana, Arial, sans-serif;}
#compare .comp_tbl table td {font: bold 12px Verdana, Arial, sans-serif;}
.compare_but {margin: 0px auto; font-weight:bold;}

.quotecontainer {width: 700px; left: 10px; text-align: center; clear: both;}
.quote {margin: 10px auto; text-align: center; font: bold italic 20px Verdana, Arial, sans-serif; color: #1E90FF;}
.credit {color: gray; text-align: right; font: bold 18px Verdana, Arial, Sans-serif;}

#areas {width: 600px; text-align: left; margin: 0px;}
#areas ul, #areas li{list-style: none; display: block; margin-left: 0px; text-align: left; }
#areas ul {width: 150px; }
#areas li {width: 150px; margin-left: -20px;}
#areas h4 {color: navy; margin: 10px 0 5px 20px; text-align: left; font: bold 18px Verdana, Arial, Sans-serif;}

#form {width: 250px; float: right; margin-left: 10px;}
#form h1 {color: red; font: bold 22px Verdana, Arial, sans-serif; text-align: left;}

/***********************Common Classes *************************/
#close {position: absolute; width: 30px; height: 30px; background-image: url(http://platinum-cctv.com/images/icons/closebox.png); z-index: 501; text-align:right; top: -10px; right: -10px; cursor: pointer;}
#shade {z-index: 495; left: 0px;	top: 0px; background-color: #000; position: absolute; display: none; cursor: pointer;}
.ierd { border: 1px solid #999; border: inset 1px solid #333; height: auto; overflow: hidden; border-radius: 10px; margin: 10px auto;}
.bi {font-family: Tahoma, Geneva, sans-serif; font-size: 14px; font-style: italic; line-height: 24px; font-weight: bold; color: #09C; text-decoration: none;}
.bt {font-family: Tahoma, Geneva, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000; text-decoration: none;}
.r {float: right}
.l {float: left}
.c {clear: both}
.cri {clear: right}
.cle {clear: left}
.di {display: inline}
.db {display: block}
.lsn {list-style: none}
.oh {overflow: hidden;}
.rd {border: 1px solid #000;-moz-border-radius:8px; border-radius: 8px;}
.rt {border: 1px solid #000;-moz-border-topright: 8px; -moz-border-topleft: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.rb {border: 1px solid #000;-moz-border-bottomright: 8px; -moz-border-bottomleft: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.nb {}
.srd {-moz-border-radius:4px; border-radius: 4px;}
.sh {box-shadow: 8px 8px 4px -1px rgba(72,72,72,1)}
.shb {}
.ja {text-align: justify}
.ra {text-align: right}
.la {text-align: left}
.ca {text-align: center; margin-left: auto; margin-right:auto;}
.hid {display: none}
.gg {background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE)); background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px); background: -webkit-linear-gradient(top, #EEEEEE 0%,#CCCCCC 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #CCCCCC 0%,#EEEEEE 100%); /* Opera11.10+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#cccccc',GradientType=0); /* IE6-9 */
}
.wg{background: -webkit-gradient(linear, bottom, left 175px, from(#EEEEEE), to(#FFFFFF)); background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px); background: -webkit-linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #EEEEEE 0%,#FFFFFF 100%); /* Opera11.10+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EEEEEE',GradientType=0); /* IE6-9 */
}
.bg {}
.lg {}
.bgy {background-color: yellow;}
.tag {font:bold 10pt Arial, "Lucida Console", sans-serif; text-align: center}
.dis {font: normal 8pt Arial, "Lucida Console", sans-serif; text-align: center; color: #c0c0c0;}
.ev {background-color: #dcdcdc;}
.od {background-color: #f5f5f5;}
.fn {font-style: normal;}
.fw {width: 100%}
.qw {width: 75%}
.hw {width: 48%}
.w150 {width: 150px}
.w395 {width: 375px}
.w500 {width: 500px}
.w550 {width: 550px}
.w600 {width: 600px}
.w650 {width: 650px}
.cb {color: black}
.cn {color: navy}
.cr {color: red}
.tm0 {margin-top: 0px}
.tm1 {margin-top: 10px}
.tm15 {margin-top: 15px}
.tm2 {margin-top: 20px}
.tm3 {margin-top: 30px}
.lm0 {margin-left: 0px}
.lm1 {margin-left: 10px}
.lm15 {margin-left: 15px}
.lm2 {margin-left: 20px}
.lm3 {margin-left: 30px}
.lmn20 {margin-left: -20px}
.bm0 {margin-bottom: 0px}
.bm1 {margin-bottom: 10px}
.bm2 {margin-bottom: 20px}
.bm3 {margin-bottom: 30px}
.rm0 {margin-right: 0px}
.rm1 {margin-right: 10px}
.rm2 {margin-right: 20px}
.rm3 {margin-right: 30px}
.is {}
.os {box-shadow: 8px 8px 4px -1px rgba(72,72,72,1)}
.ls {box-shadow: 12px 12px 6px -1px rgba(110,110,110,1)} 
.ss {box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);}
.av {opacity:1.0}
.a9 {opacity:0.9}
.a8 {opacity:0.8}
.a7 {opacity:0.7}
.a6 {opacity:0.6}
.z1 {z-index:1}
.z2 {z-index:2}
.z3 {z-index:3}
.z4 {z-index:4}
.z100 {z-index:100; border 0px;}
.ft7 {font-size: 70%}
.ft8 {font-size: 80%}
.ft9 {font-size: 90%}
.p1 {padding: 10px};
.p2 {padding: 20px};
.p3 {padding: 30px};
.m1 {margin: 10px};
#Tabs img {margin: 15px; border:0px}